PNChart第三方控件的适配系统的问题

PNChart第三方控件的适配系统的问题

德意的啸 发布于 2021-11-28 字数 250 浏览 756 回复 1

@彭博 你好,想跟你请教个问题:我在项目中pod update了一下,结果PNChart在6.1的模拟器上可以运行通过 在6.3的模拟器上运行不通过 什么原因啊!可以为我解答一下吗

如果你对这篇文章有疑问,欢迎到本站 社区 发帖提问或使用手Q扫描下方二维码加群参与讨论,获取更多帮助。

扫码加入群聊

发布评论

需要 登录 才能够评论, 你可以免费 注册 一个本站的账号。

评论(1

晚风撩人 2021-11-29 1 楼

抱歉,我对 #PNChart# 并不了解 :)

是否尝试 clean 一下项目,再重新 build 一下